

@font-face {
  font-family: spoiler_reg;
  src: url("../fonts/FbSpoiler-Regular.ttf") format("opentype");

}
@font-face {
  font-family: spoiler_light;
  src: url("../fonts/FbSpoiler-Light.ttf") format("opentype");

}
@font-face {
  font-family: spoiler_bold;
  src: url("../fonts/FbSpoiler-Bold.ttf") format("opentype");

}
.spoiler_light{
  font-family: spoiler_light;
}
.spoiler_reg{
  font-family: spoiler_reg;
}
.spoiler_bold{
  font-family: spoiler_bold;
}
body {
    font-family: spoiler_reg;
}
#wrapper {
    margin: 0 auto;
    position: relative;
    max-width: 640px;
    overflow-x: hidden;
}
#info_sec {
    background-image: url(../images/top_section_bg.jpg);
    height: 959px;
    background-position: center center;
    position: relative;
    background-repeat: no-repeat;
}
.clk_for_more {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 5px;

}
#top_btn {
    font-family: inherit;
    font-size: inherit;
    border: none;
    width: 150px;
     /*border: 1px solid red;*/
    line-height: inherit;
    background: transparent;
}
.bottom_btn {
    text-align: center;
    position: absolute;
    bottom: 96px;
    left: -264px;
    right: 0;
    /* width: 500px; */
    /* border: 1px solid red; */
}
#bottom_btn {
    position: relative;
    bottom: 15px;
    background: transparent;
    width: 190px;
    border: none;
}
.fa {
    font-size: 53px;
    color: transparent;
}
.second {
    position: relative;
    top: 0;
    /* border: 1px solid red; */
    /* width: 200px; */
    height: 360px;
}
.clk_to_sano {
    position: absolute;
    bottom: 40px;
    margin: 0 auto;
    left: 0;
    right: 260px;
    text-align: center;
    /* border: 1px solid red; */
}
.enable {
    color: #413693;
    font-size: 25px;
    left: 0;
    top: 0px;
    font-weight: 600;
    left: 50px;
    position: absolute;
}
span.scroll_up {
    font-size: 36px;
    line-height: 33px;
    left: 10px;
    top: 5px;
    position: relative;
    color: rgb(65, 54, 147);
}
a#video {
    position: absolute;
    top: 1079px;
    width: 100%;
    height: 107px;
    left: 0;
    /* bottom: -18px; */
     /*border: 1px solid red;*/
    cursor: pointer;
}
.modal-dialog {
    width: 600px;
    margin: 0 auto;
    top:300px;
}
.close {
    float: right;
    font-size: 53px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.store {
    position: fixed;
    left: 0;
    z-index: 2;
    top: 75%;
}
.store img {
    max-width: 75%;
}
.maxima_logo {
    margin-bottom: 15px;
}
.meet_sano p, .for_protech p {
    font-size: 40px;
    color: rgb(65, 54, 147);
    line-height: 34px;
}
.for_protech p {
    margin-top: 10px;
    margin-bottom: 30px;
}
span.inner_max{
    text-align: right;
}
.green {
    position: absolute;
    right: 0;
    left: 50%;
    top: 465px;
    text-align: center;
}
.green span.inner_max {
    text-align: right;
    position: absolute;
    top: 0;
    text-align: center;
    right: 0;
    left: 9%;
    font-size: 30px;
    line-height: 24px;
    color: rgb(65, 54, 147);
}
.orange {
    position: absolute;
    right: 23%;
    left: 0;
    top: 465px;
    text-align: center;
}
.orange span.inner_max {
    text-align: right;
    position: absolute;
    top: 0;
    text-align: center;
    right: 0;
    left: 20%;
    font-size: 30px;
    line-height: 24px;
    color: rgb(65, 54, 147);
}
.blue {
    position: absolute;
    right: 0;
    left: 50%;
    top: 575px;
    text-align: center;
}
.blue span.inner_max {
  text-align: right;
  position: absolute;
  top: 15px;
  text-align: center;
  right: 0;
  left: 9%;
  font-size: 30px;
  line-height: 24px;
  color: rgb(65, 54, 147);
}
.colors {
    position: absolute;
    right: 23%;
    left: 0;
    top: 575px;
    text-align: center;
}
.colors span.inner_max {
    text-align: right;
    position: absolute;
    top: 15px;
    text-align: center;
    right: 0;
    left: 18%;
    font-size: 30px;
    line-height: 24px;
    color: rgb(65, 54, 147);
}
.maxima_pic {
    position: relative;
    top: 185px;
}
.row.logo_top.text-right {
    position: relative;
    right: 0;
    /* left: 0; */
    text-align: right;
}
span.inner_max{
  text-align: right;
}
.row {
    margin: 0 auto;
}
img{
  max-width: 100%;
}
.row.main_section_wrap {
    bottom: 85px;
    position: relative;
}
#soccer {
    background-image: url(../images/soccer_bg.jpg);
    height: 758px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}


.info_title {
    font-size: 40px;
    color: rgb(255, 255, 255);
    line-height: 1;
    margin-bottom: 0;
}
.info_content {
    font-size: 34px;
    line-height: 33px;
    direction: rtl;
    color: rgb(255, 255, 255);
    -moz-transform: matrix( 0.99104236521751,0,0,0.95959060629369,0,0);
    -webkit-transform: matrix( 0.99104236521751,0,0,0.95959060629369,0,0);
    -ms-transform: matrix( 0.99104236521751,0,0,0.95959060629369,0,0);
}
.icon_info {
    text-align: right;
    padding-top: 65px;
}
#dancing {
    background-image: url(../images/dancing_bg.jpg);
    height: 746px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#dancing_girl {
    background-image: url(../images/dancing_girl.jpg);
    height: 804px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#dancing_boy {
    background-image: url(../images/dancing_boy.jpg);
    height: 804px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#footer {
    background-image: url(../images/footer.jpg);
    height: 182px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-bottom: 35px;
}
.dancing {
    padding-right: 0;
    left: 7px;
}
.maxima_footer {
    position: relative;
    bottom: 68px;
    left: 57%;
}
